AnsweredAssumed Answered

adv7282m driver!

Question asked by dingguanliang on Aug 3, 2015
Latest reply on Aug 7, 2015 by larsc

I have a driver for adv7282m, but it base on linux kernel 3.14.xx or more. now, i need a driver for 3.10.17. because, in the process of compiling don't found function v4l2_async_register_subdev and v4l2_async_unregister_subdev. if you have a driver for this. please send to me or to help me solve problem. thaks.

Outcomes